s3-docs: add new pam_winbind.conf(5) manpage.
[kai/samba.git] / docs-xml / configure.ac
index b4a061a1f53b6d03c3ece060c9da18e14871f042..16a9aaad2ab5533bdb2dc8dcaf3c3dc172f28c7b 100644 (file)
@@ -11,11 +11,6 @@ AC_SUBST(DOC_BUILD_DATE)
 
 DOCS_TARGET_REQUIRE_PROGRAM(XSLTPROC, xsltproc, ALL)
 DOCS_TARGET_REQUIRE_PROGRAM(RM, rm, ALL)
-dnl DOCS_TARGET_REQUIRE_PROGRAM(DIA, dia, HTML)
-dnl DOCS_TARGET_REQUIRE_PROGRAM(DIA, dia, HTMLHELP)
-dnl DOCS_TARGET_REQUIRE_PROGRAM(DIA, dia, PEARSON)
-dnl DOCS_TARGET_REQUIRE_PROGRAM(DIA, dia, PLUCKER)
-dnl DOCS_TARGET_REQUIRE_PROGRAM(DIA, dia, FOPDF)
 DOCS_TARGET_REQUIRE_PROGRAM(INKSCAPE, inkscape, LATEX)
 DOCS_TARGET_REQUIRE_PROGRAM(INKSCAPE, inkscape, PS)
 DOCS_TARGET_REQUIRE_PROGRAM(INKSCAPE, inkscape, PDF)
@@ -23,24 +18,7 @@ DOCS_TARGET_REQUIRE_PROGRAM(INKSCAPE, inkscape, HTML)
 DOCS_TARGET_REQUIRE_PROGRAM(INKSCAPE, inkscape, HTMLHELP)
 DOCS_TARGET_REQUIRE_PROGRAM(INKSCAPE, inkscape, PEARSON)
 DOCS_TARGET_REQUIRE_PROGRAM(INKSCAPE, inkscape, PLUCKER)
-DOCS_TARGET_REQUIRE_PROGRAM(INKSCAPE, inkscape, FOPDF)
-# Check dia version number
 
-#if test -n "$DIA"; then
-#   [ DIA_VERSION=`$DIA -v | egrep -o '([0-9]+)\.([0-9]+)'`]
-#   DIA_MAJ_VERSION=`echo $DIA_VERSION | cut -d . -f 1`
-#   DIA_MIN_VERSION=`echo $DIA_VERSION | cut -d . -f 2`
-
-#   if test "$DIA_MAJ_VERSION" -le "0"
-#   then
-#      if test "$DIA_MIN_VERSION" -le "92" && test -z "$DISPLAY"
-#      then
-#              AC_MSG_ERROR([Dia below 0.93 requires an X environment. Set \$DISPLAY or install Dia 0.93 or higher])
-#      fi
-#   fi   
-#fi
-
-DOCS_TARGET_REQUIRE_PROGRAM(EPSTOPDF, epstopdf, PDF)
 DOCS_TARGET_REQUIRE_PROGRAM(PNGTOPNM, pngtopnm, PS)
 DOCS_TARGET_REQUIRE_PROGRAM(PNMTOPS, pnmtops, PS)
 DOCS_TARGET_REQUIRE_PROGRAM(DBLATEX, dblatex, LATEX)
@@ -48,7 +26,6 @@ DOCS_TARGET_REQUIRE_PROGRAM(PLUCKERBUILD, plucker-build, PLUCKER)
 DOCS_TARGET_REQUIRE_PROGRAM(HTML2TEXT, html2text, TXT)
 DOCS_TARGET_REQUIRE_PROGRAM(PERL, perl, UNDOCUMENTED)
 DOCS_TARGET_REQUIRE_PROGRAM(XMLLINT, xmllint, VALIDATE)
-DOCS_TARGET_REQUIRE_PROGRAM(FOP, fop, FOPDF)
 DOCS_TARGET_REQUIRE_PROGRAM(DB2TEXI, docbook2x-texi, TEXI)
 DOCS_TARGET_REQUIRE_PROGRAM(MAKEINFO, makeinfo, TEXIINFO)
 
@@ -65,7 +42,6 @@ DOCS_DEFINE_TARGET(MANPAGES, ALL, [manpages], [manpages3])
 DOCS_DEFINE_TARGET(PEARSON, ALL, [pearson-compatible XML], [pearson])
 DOCS_DEFINE_TARGET(PLUCKER, HTML, [plucker versions], [plucker])
 DOCS_DEFINE_TARGET(VALIDATE, ALL, [validating docbook output], [])
-DOCS_DEFINE_TARGET(FOPDF, ALL, [PDF versions thru FO], [fo-pdf])
 DOCS_DEFINE_TARGET(TEXI, ALL, [TexInfo versions], [texi])
 DOCS_DEFINE_TARGET(TEXIINFO, ALL, [TexInfo Info versions], [texiinfo])
 DOCS_DEFINE_TARGET(UNDOCUMENTED, MANPAGES, [list of undocumented options], [undocumented])